# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = ruby-kwalify
pkgbase = ruby-kwalify
xdata = pkgtype=pkg
pkgver = 0.7.2-5
pkgdesc = A parser, schema validator, and data binding tool for YAML and JSON.
url = https://github.com/mgallego/kwalify
builddate = 1752779768
packager = Mark Wagie <mark@manjaro.org>
size = 1141883
arch = any
license = MIT
depend = ruby
